Breakout Topics
List Breakout Entity Tags
List the tags available to filter the breakout entity list by.
GET
/
v1
/
entities
/
breakout
/
tags
List Breakout Entity Tags
curl --request GET \
--url https://api.upriver.ai/v1/entities/breakout/tags \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.upriver.ai/v1/entities/breakout/tags"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.upriver.ai/v1/entities/breakout/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"facets": [
{
"relation": "<string>",
"tag": "<string>",
"label": "<string>",
"display_name": "<string>",
"entity_count": 123
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Query Parameters
Entity kind: 'player' or 'team'
Tag kind to list, e.g. 'sport', 'team', 'league', 'country'
Vertical; only 'sports'
Locale for display names, e.g. 'en-US' or 'en-GB'
Response
Successful Response
Available tags to filter the breakout entity list by.
Tags present among the currently-breaking entities, most common first
Show child attributes
Show child attributes
⌘I
List Breakout Entity Tags
